//
//  bt_printf.h
//
//  Created by hark on 2014/06/13.
//  Copyright (c) 2014 hark. All rights reserved.
//
#ifndef bt_printf_h
#define bt_printf_h

#include <stdio.h>
#include <time.h>

#include "bt_extern.h"

#define debug_printf(...) {						\
    if (bt_verbose) {							\
      printf(__VA_ARGS__);						\
      fflush(stdout);							\
    }									\
}

//#define debug_printf(...) ;

#endif
